## kf6-kpeople 6.18.0+p24.04+vstable+git20251005.0428

=== debian/changelog ===
kf6-kpeople (6.18.0+p24.04+vstable+git20251005.0428-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 05 Oct 2025 04:28:46 +0000
