=== debian/control ===
Source: kf6-kpeople
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               dbus-x11,
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               dh-sequence-qmldeps,
               doxygen,
               extra-cmake-modules (>= 6.19.0~),
               libkf6contacts-dev (>= 6.19.0~),
               libkf6coreaddons-dev (>= 6.19.0~),
               libkf6i18n-dev (>= 6.19.0~),
               libkf6itemviews-dev (>= 6.19.0~),
               libkf6widgetsaddons-dev (>= 6.19.0~),
               libxkbcommon-dev,
               qt6-base-dev (>= 6.5.0+dfsg~),
               qt6-declarative-dev (>= 6.5.0+dfsg~),
               qt6-tools-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/frameworks/kpeople
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kpeople
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kpeople
Rules-Requires-Root: no

Package: libkf6people-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: data files for kpeople
 KPeople offers unified access to contacts from different sources, grouping
 them by person while still exposing all the data.
 .
 Furthermore, KPeople will also provide facilities to integrate the data
 provided in user interfaces by providing QML and Qt Widgets components.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the data files.

Package: libkf6people-dev
Section: libdevel
Architecture: any
Depends: libkf6people6 (= ${binary:Version}),
         libkf6peoplebackend6 (= ${binary:Version}),
         libkf6peoplewidgets6 (= ${binary:Version}),
         qml6-module-org-kde-people (= ${binary:Version}),
         qt6-base-dev (>= 6.5.0+dfsg~),
         ${misc:Depends},
Recommends: libkf6people-doc (= ${source:Version}),
Description: development files for kpeople
 KPeople offers unified access to contacts from different sources, grouping
 them by person while still exposing all the data.
 .
 Furthermore, KPeople will also provide facilities to integrate the data
 provided in user interfaces by providing QML and Qt Widgets components.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the development files.

Package: libkf6people-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: documentation files for kpeople
 KPeople offers unified access to contacts from different sources, grouping
 them by person while still exposing all the data.
 .
 Furthermore, KPeople will also provide facilities to integrate the data
 provided in user interfaces by providing QML and Qt Widgets components.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf6people6
Architecture: any
Multi-Arch: same
Depends: libkf6people-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: framework providing unified access to contacts aggregated by person
 KPeople offers unified access to contacts from different sources, grouping
 them by person while still exposing all the data.
 .
 Furthermore, KPeople will also provide facilities to integrate the data
 provided in user interfaces by providing QML and Qt Widgets components.
 .
 This package is part of KDE Frameworks 6.

Package: libkf6peoplebackend6
Architecture: any
Multi-Arch: same
Depends: libkf6people-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: framework providing unified access to contacts aggregated by person
 KPeople offers unified access to contacts from different sources, grouping
 them by person while still exposing all the data.
 .
 Furthermore, KPeople will also provide facilities to integrate the data
 provided in user interfaces by providing QML and Qt Widgets components.
 .
 This package is part of KDE Frameworks 6.

Package: libkf6peoplewidgets6
Architecture: any
Multi-Arch: same
Depends: libkf6people-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: framework providing unified access to contacts aggregated by person
 KPeople offers unified access to contacts from different sources, grouping
 them by person while still exposing all the data.
 .
 Furthermore, KPeople will also provide facilities to integrate the data
 provided in user interfaces by providing QML and Qt Widgets components.
 .
 This package is part of KDE Frameworks 6.

Package: qml6-module-org-kde-people
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
Description: framework providing unified access to contacts aggregated by person
 KPeople offers unified access to contacts from different sources, grouping
 them by person while still exposing all the data.
 .
 Furthermore, KPeople will also provide facilities to integrate the data
 provided in user interfaces by providing QML and Qt Widgets components.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the QML module.
