=== debian/changelog ===
kf6-kpeople (6.19.0+p24.04+vstable+git20251012.0303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 03:03:15 +0000

kf6-kpeople (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:04:53 +0000
