=== debian/control ===
Source: kf6-kpeople
Section: libs
Priority: optional
Build-Depends: cmake,
               dbus-x11,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               kf6-kcontacts-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kitemviews-dev,
               kf6-kservice-dev,
               kf6-kwidgetsaddons-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kpeople
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kpeople.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kpeople
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kpeople
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6people-data,
          libkf6people6,
          libkf6peoplebackend6,
          libkf6peoplewidgets6,
          qml6-module-org-kde-people
Description: data files for kpeople
 KPeople offers unified access to our contacts from different sources, grouping
 them by person while still exposing all the data.
 .
 Furthermore, KPeople will also provide facilities to integrate the data
 provided in user interfaces by providing QML and Qt Widgets components.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the data files.

Package: kf6-kpeople-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kpeople (= ${binary:Version}), qt6-base-dev, ${misc:Depends}
Replaces: libkf6people-dev, libkf6people-doc
Description: development files for kpeople
 KPeople offers unified access to our contacts from different sources, grouping
 them by person while still exposing all the data.
 .
 Furthermore, KPeople will also provide facilities to integrate the data
 provided in user interfaces by providing QML and Qt Widgets components.
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the development files.

Package: libkf6people6
Architecture: all
Depends: kf6-kpeople, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6people-data
Architecture: all
Depends: kf6-kpeople, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6people-dev
Architecture: all
Depends: kf6-kpeople-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6people-doc
Architecture: all
Depends: kf6-kpeople-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6peoplebackend6
Architecture: all
Depends: kf6-kpeople, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6peoplewidgets6
Architecture: all
Depends: kf6-kpeople, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qml6-module-org-kde-people
Architecture: all
Depends: kf6-kpeople, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
