## kf6-kpeople 6.19.0+p24.04+vstable+git20251021.0600

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,7 +27,7 @@
 include(ECMDeprecationSettings)
 include(ECMQmlModule)
 
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Gui Sql Widgets Qml Quick)
 
 # shall we use DBus?
