=== debian/changelog ===
kf6-kpeople (6.19.0+p24.04+vstable+git20251021.0600-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:00:54 +0000
