## kf6-kpeople 6.19.0+p24.04+vunstable+git20251008.1135

=== debian/changelog ===
kf6-kpeople (6.19.0+p24.04+vunstable+git20251008.1135-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 11:35:49 +0000
