## kf6-kpeople 6.19.0+p24.04+vunstable+git20251020.0307

=== debian/changelog ===
kf6-kpeople (6.19.0+p24.04+vunstable+git20251020.0307-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 03:07:50 +0000
