=== debian/changelog ===
kf6-kpeople (6.20.0-2) unstable; urgency=medium

  * Team upload.
  * Disable the parallel execution for dh_auto_test to see whether it makes the
    test suite more stable.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Nov 2025 11:39:01 +0100

kf6-kpeople (6.20.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.20.0).
  * Update build-deps and deps with the info from cmake.
  * Re-enable build-time tests, switch test dependency from dbus-x11 to
    dbus-daemon. (Closes: #1117075)

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 15 Nov 2025 19:25:34 +0100
