=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-kpeople
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -9,24 +10,23 @@
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
                cmake (>= 3.16~),
-               dbus-daemon <!nocheck>,
+               dbus-x11,
                doxygen,
-               extra-cmake-modules (>= 6.20.0~),
-               libkf6contacts-dev (>= 6.20.0~),
-               libkf6coreaddons-dev (>= 6.20.0~),
-               libkf6i18n-dev (>= 6.20.0~),
-               libkf6itemviews-dev (>= 6.20.0~),
-               libkf6widgetsaddons-dev (>= 6.20.0~),
+               extra-cmake-modules (>= 6.21.0~),
+               libkf6contacts-dev (>= 6.21.0~),
+               libkf6coreaddons-dev (>= 6.21.0~),
+               libkf6i18n-dev (>= 6.21.0~),
+               libkf6itemviews-dev (>= 6.21.0~),
+               libkf6widgetsaddons-dev (>= 6.21.0~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.8.0~),
-               qt6-declarative-dev (>= 6.8.0~),
-               qt6-tools-dev (>= 6.5.0~),
-               xauth <!nocheck>,
-               xvfb <!nocheck>,
-Standards-Version: 4.7.2
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-tools-dev (>= 6.8.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kpeople
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kpeople
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kpeople.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kpeople
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kpeople
+Rules-Requires-Root: no
 
 Package: libkf6people-data
 Architecture: all
@@ -50,7 +50,7 @@
          libkf6peoplebackend6 (= ${binary:Version}),
          libkf6peoplewidgets6 (= ${binary:Version}),
          qml6-module-org-kde-people (= ${binary:Version}),
-         qt6-base-dev (>= 6.8.0~),
+         qt6-base-dev (>= 6.8.0+dfsg~),
          ${misc:Depends},
 Recommends: libkf6people-doc (= ${source:Version}),
 Description: development files for kpeople
@@ -128,9 +128,7 @@
 Package: qml6-module-org-kde-people
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: framework providing unified access to contacts aggregated by person
  KPeople offers unified access to contacts from different sources, grouping
  them by person while still exposing all the data.
