=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               dbus-x11,
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
-               dbus-x11,
                doxygen,
-               extra-cmake-modules (>= 6.21.0~),
-               libkf6contacts-dev (>= 6.21.0~),
-               libkf6coreaddons-dev (>= 6.21.0~),
-               libkf6i18n-dev (>= 6.21.0~),
-               libkf6itemviews-dev (>= 6.21.0~),
-               libkf6widgetsaddons-dev (>= 6.21.0~),
+               extra-cmake-modules (>= 6.22.0~),
+               libkf6contacts-dev (>= 6.22.0~),
+               libkf6coreaddons-dev (>= 6.22.0~),
+               libkf6i18n-dev (>= 6.22.0~),
+               libkf6itemviews-dev (>= 6.22.0~),
+               libkf6widgetsaddons-dev (>= 6.22.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.8.0+dfsg~),
                qt6-declarative-dev (>= 6.8.0+dfsg~),
