=== debian/changelog ===
kf6-kpeople (6.22.0+p24.04+vunstable+git20260209.0558-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 05:58:47 +0000
